﻿body {
    background-color: gray;
}

.headertext {
    vertical-align: middle;
    text-align: center;
}

.wrapper {
    font-family: Helvetica;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    position: relative;
    width: 1024px;
}

.downloadbutton {
    background-color: #DDDDDD;
    border-radius: 5px;
    color: black;
    height: 40px;
    line-height: 40px;
    margin: auto;
    text-align: center;
    vertical-align: middle;
    width: 260px;
}

.images,
.imagesnex7 {
    height: 160px;
    width: 100%;
}

.smallimg {
    height: 150px;
    width: 300px;
    float: left;
    margin:3px;
}

.smallimgnex7 {
    height: 150px;
    width: 240px;
    float: left;
    margin:3px;
}
.containersub {
    background-color: gray;
    border-radius: 15px;
    padding: 15px;
    margin-top: 10px;
    width: 97%;
}

.container {
    background-color: #DDDDDD;
    border-radius: 15px;
    padding: 15px;
    margin-top: 10px;
    width: 100%;
}

.header {
    width: 100%;
    height: 100px;
}


.logo {
    background-image: url("img/d_sgameslogo_small0001.png");
    background-size: 100% 100%;
    height: 100px;
    width: 100px;
    float: left;
}
